## Index

### Variables

- _CDP
- initialize
- isInitialized
- waitForInitialize

## Variables

### _CDP

_CDP: CDP = CDP

- Defined in cdp.ts:25

### initialize

initialize: initialize = Framework.initialize

- Defined in cdp.ts:21

### isInitialized

isInitialized: isInitialized = Framework.isInitialized

- Defined in cdp.ts:22

### waitForInitialize

waitForInitialize: waitForInitialize = Framework.waitForInitialize

- Defined in cdp.ts:23

Generated using TypeDoc